<!DOCTYPE html>
<head>
<meta charset="utf-8"/>
<link rel=stylesheet href=style.css type="text/css"/>
<title>{{page.title}}</title>
<meta name="keywords" content="{{page.keywords}}">
<meta name="description" content="{{page.description}}">
</head>
<body>
<div class=container>
{{content}}
</div>
<hr>
<a href=https://app.netlify.com/sites/{{site.netname}}/deploys)>
<img alt="Nelify Status" src=https://api.netlify.com/api/v1/badges/{{site.badgeid}}/deploy-status>
</a>
</body>
